<?xml version="1.0" ?>
<VIEW ID="IDD_CDKEY_ACT_NOTICE_DLG" left="0" top="0" width="450" height="207">
	<BKIMAGE source="CodecActivation\error_bg.png|(2,2,2,2)" left="0" top="0" width="450" height="207"/>
	<STATIC ID="IDS_COA_FAIL" style="STATIC_STYLE_CODECACTIVATION" left="24" top="14" right="-24" Bottom="163"/>
	<BUTTON ID="IDS_DIALOG_BUTTON_OK" STYLE="BUTTON_STYLE_CODECACTIVATION" left="304" top="168" />
</VIEW>